[INFO]
name = Makkola
physics = gravel
author = Mikko Virtanen
version = 1.0
date = 27.9.2021
comment = 1000 Lakes Rally 1978 SS43. Pacenotes by Team Sumppu.
splashscreen = 1068_makkola.png
length = 7.4
